MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus BlueX
Zur Navigation springen Zur Suche springen
Gerard (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Gerard (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 2: Zeile 2:


/* Abstand zwischen Footer-Icons */
/* Abstand zwischen Footer-Icons */
#footer-icons .footer-icon {
#footer-icons .footer-icon[src$="Footer-Zeitlos.png"] {
    margin-right: 8px;
     margin-left: 8px;
     margin-left: 8px;
}
}

Version vom 20. Mai 2026, 13:23 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

/* Abstand zwischen Footer-Icons */
#footer-icons .footer-icon[src$="Footer-Zeitlos.png"] {
    margin-left: 8px;
}